package com.yihu.ehr;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;
import org.springframework.cloud.netflix.feign.EnableFeignClients;
import org.springframework.context.annotation.Configuration;

@Configuration
@EnableFeignClients
//@EnableDiscoveryClient
@SpringBootApplication
public class SvrSepApplication {

	public static void main(String[] args) {
		SpringApplication.run(SvrSepApplication.class, args);
	}
}
